<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link rel="stylesheet" type="text/css" href="">

		<title>S14 Intro to JS Activity</title>
	</head>
	<body>


		<script src="scrip.js"></script>
	</body>
</html>